GLASSGUI(1)

NAME
glassgui - Single-stream GUI front-end for the glasscoder(1) audio encoder

SYNOPSIS

glassgui [OPTIONS]

DESCRIPTION

glassgui(1) is a GUI front end for a single instance of the glasscoder(1) audio encoder. It provides a convenient and discoverable means for creating and saving glasscoder(1) invocations as well as an instance management system for saving multiple sets of configurations on the local system.

For a GUI front-end that is capable of managing dozens of glasscoder(1) instances simultaneously, see glasscommander(1).

OPTIONS

--autostart

    Start encoding immediately upon startup.

--delete-instance=name

    Delete the name instance from storage and then exit.

--instance-directory=dir

    Use dir as the location for storing instance data. Default value is $HOME/.glassgui.

--instance-name=name

    Load and save settings from/to the name instance.

--list-instances

    Print the list of saved instances to standard output and then exit.

AUTHOR

Fred Gleason <fredg@paravelsystems.com>

SEE ALSO

glasscoder(1), glasscommander(1)

AUTHOR

Fred Gleason <fredg@paravelsystems.com>
    Application Author